1,333 questions

814 answers

6,243 users

Welcome to ti 84 plus Questions and Answer. Feel free to ask any question related to ti 84 plus (or others texas instrument calculators or even HP or Casio calculators). You could also ask for help if you have sciences questions (math, physics ...) We provide help for ti-84-plus usage, programming, hardware, math...

notefolio - Micrososft .Net Framework 1.1 is needed for TI NoteFolio Creator software to function properly.

0 votes
Net Framework 1.1 or later is not installed. Micrososft .Net Framework 1.1 is needed for TI NoteFolio Creator software to function properly.

I get this error when trying to install notefolio. What should I do?
asked Jul 24, 2013 by anonymous

1 Answer

0 votes
 
Best answer

There's two solutions. 

First you need to have the .net framework 1.1 installed. Download it on microsoft website : http://www.microsoft.com/fr-fr/download/details.aspx?id=26

Second, be sur to have the .net 1.1 enabled. (In you configuration panel, turn on/off features, check your .net framework is enabled)

answered Jul 24, 2013 by anonymous

Related questions

0 votes
2 answers 6,990 views
0 votes
1 answer 702 views
0 votes
2 answers 8,371 views
...